Page MenuHomePhabricator

Once MCR is deployed, drop the rev_text_id, rev_content_model, and rev_content_format fields from the revision table
Open, Stalled, LowPublic

Related Objects

StatusAssignedTask
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
StalledNone
Resolveddaniel
Resolveddaniel
Resolveddaniel
Resolveddaniel
ResolvedAnomie
ResolvedNone
Resolved Addshore
Resolveddaniel
Resolved Addshore
Resolved Marostegui
ResolvedTgr
ResolvedTgr
ResolvedTgr
ResolvedBstorm
ResolvedCCicalese_WMF
Resolveddaniel
Resolveddaniel
Resolved Addshore
Resolveddaniel
ResolvedNone
OpenNone
OpenNone
OpenNone
Resolveddaniel
ResolvedBPirkle
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
ResolvedAnomie
ResolvedAnomie
Resolvedtstarling
ResolvedAnomie
ResolvedAnomie
ResolvedAnomie
ResolvedAnomie
ResolvedAnomie
ResolvedAnomie
ResolvedAnomie
ResolvedAnomie
Resolveddaniel
ResolvedAnomie
ResolvedAnomie
Resolved Marostegui
ResolvedAnomie
Resolvedtstarling
ResolvedAnomie
Resolveddaniel
ResolvedAnomie
ResolvedAnomie
ResolvedAnomie
Resolveddaniel
Resolveddaniel
Resolveddaniel
ResolvedNone

Event Timeline

Jdforrester-WMF changed the task status from Open to Stalled.Jan 10 2018, 3:56 PM
Jdforrester-WMF triaged this task as Low priority.
Jdforrester-WMF created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 10 2018, 3:56 PM
kaldari updated the task description. (Show Details)Jan 10 2018, 7:38 PM
Nirmos added a subscriber: Nirmos.Apr 19 2018, 3:54 PM
Neil_P._Quinn_WMF renamed this task from Once MCR is deployed, drop the rev_text_id, rev_content_model, and rev_content_format fields to be dropped from revision to Once MCR is deployed, drop the rev_text_id, rev_content_model, and rev_content_format fields from the revision table.Mar 28 2019, 5:11 PM
Marostegui added a subscriber: Marostegui.

I am going to remove the DBA tag from here as there is nothing for us to do yet.
Once this is ready to go, please follow the template to create a schema change request and we'll take care of it: https://wikitech.wikimedia.org/wiki/Schema_changes#Workflow_of_a_schema_change

WDoranWMF moved this task from MCR to mop on the Core Platform Team board.Fri, Jul 26, 6:41 PM